MetacatUI - Story #6041

Search Ul enhancements
07/31/2013 05:37 PM - ben leinfelder

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

ben leinfelder

1.1.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/24/2013

100%
0.00 hour
0.00 hour

Description

This a tracker for additional search features we want to add when time allows.

Subtasks:

Task # 5971: Implement and test record sorting

Closed

History

#1 - 08/09/2013 12:37 PM - ben leinfelder

- Status changed from New to Closed

Sub tasks closed - easier to track individual feature requests any way.

#2 - 08/16/2013 11:20 AM - ben leinfelder

- Target version changed from 1.1.0 to 185

#3 - 08/23/2013 03:56 PM - ben leinfelder

- Target version changed from 185to 1.1.0

04/19/2024

1/1



http://www.tcpdf.org

